Bug 15251 - Animation events and empty @keyframes rules
Summary: Animation events and empty @keyframes rules
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: All All
: P2 normal
Target Milestone: ---
Assignee: Dean Jackson
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [medium]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 01:20 UTC by Sylvain Galineau
Modified: 2013-01-11 20:53 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2012-02-26 01:26:12 UTC
Correcting link http://lists.w3.org/Archives/Public/www-style/2011Dec/0144.html
Comment 2 Sylvain Galineau 2012-12-19 18:07:39 UTC
Reopening; we are not sure whether an animation runs because it has a non-zero duration or because at least one keyframe rule in the animation animates one animatable property.
Comment 3 Sylvain Galineau 2013-01-11 20:53:46 UTC
Fixed in 1/11/13 draft.